# ========================================================
#
# Sauvegarde de la base de donnes : npds
# Effectue le 06-03-2002 : 00:26 par Root !
#
# ========================================================


# --------------------------------------------------------
#
# Structure de la table 'access'
#

DROP TABLE IF EXISTS access;
CREATE TABLE access (
   access_id int(10) NOT NULL auto_increment,
   access_title varchar(20),
   PRIMARY KEY (access_id)
);

#
# Contenu de la table 'access'
#

INSERT INTO access VALUES ( '1', 'User');
INSERT INTO access VALUES ( '2', 'Moderator');
INSERT INTO access VALUES ( '3', 'Super Moderator');

# --------------------------------------------------------
#
# Structure de la table 'adminblock'
#

DROP TABLE IF EXISTS adminblock;
CREATE TABLE adminblock (
   title varchar(60),
   content text
);

#
# Contenu de la table 'adminblock'
#

INSERT INTO adminblock VALUES ( 'Administration', '<li><a href=admin.php>Administration</a>
<li><a href=admin.php?op=logout>Logout</a>

<li><a href=abla.php>Admin BlackBoard</a>
<li><a href=powerpack.php?op=admin_chatbox>Admin Chat Box</a>');

# --------------------------------------------------------
#
# Structure de la table 'authors'
#

DROP TABLE IF EXISTS authors;
CREATE TABLE authors (
   aid varchar(30) NOT NULL,
   name varchar(50),
   url varchar(60),
   email varchar(60),
   pwd varchar(40),
   counter int(11) DEFAULT '0' NOT NULL,
   radminarticle tinyint(2) DEFAULT '0' NOT NULL,
   radmintopic tinyint(2) DEFAULT '0' NOT NULL,
   radminleft tinyint(2) DEFAULT '0' NOT NULL,
   radminright tinyint(2) DEFAULT '0' NOT NULL,
   radminuser tinyint(2) DEFAULT '0' NOT NULL,
   radminmain tinyint(2) DEFAULT '0' NOT NULL,
   radminsurvey tinyint(2) DEFAULT '0' NOT NULL,
   radminsection tinyint(2) DEFAULT '0' NOT NULL,
   radminlink tinyint(2) DEFAULT '0' NOT NULL,
   radminephem tinyint(2) DEFAULT '0' NOT NULL,
   radminfilem tinyint(2) DEFAULT '0' NOT NULL,
   radminhead tinyint(2) DEFAULT '0' NOT NULL,
   radminfaq tinyint(2) DEFAULT '0' NOT NULL,
   radmindownload tinyint(2) DEFAULT '0' NOT NULL,
   radminforum tinyint(2) DEFAULT '0' NOT NULL,
   radminreviews tinyint(2) DEFAULT '0' NOT NULL,
   radminsdv tinyint(2) DEFAULT '0' NOT NULL,
   radminlnl tinyint(2) DEFAULT '0' NOT NULL,
   radminsuper tinyint(2) DEFAULT '1' NOT NULL,
   PRIMARY KEY (aid)
);

#
# Contenu de la table 'authors'
#

INSERT INTO authors VALUES ( 'Root', 'Root', '', '', 'd.8V.L9nSMMvE', '4', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1');

# --------------------------------------------------------
#
# Structure de la table 'autonews'
#

DROP TABLE IF EXISTS autonews;
CREATE TABLE autonews (
   anid int(11) NOT NULL auto_increment,
   catid int(11) DEFAULT '0' NOT NULL,
   aid varchar(30) NOT NULL,
   title varchar(80) NOT NULL,
   time varchar(19) NOT NULL,
   hometext text NOT NULL,
   bodytext text NOT NULL,
   topic int(3) DEFAULT '1' NOT NULL,
   informant varchar(20) NOT NULL,
   notes text NOT NULL,
   ihome int(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (anid)
);

#
# Contenu de la table 'autonews'
#


# --------------------------------------------------------
#
# Structure de la table 'banner'
#

DROP TABLE IF EXISTS banner;
CREATE TABLE banner (
   bid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   imptotal int(11) DEFAULT '0' NOT NULL,
   impmade int(11) DEFAULT '0' NOT NULL,
   clicks int(11) DEFAULT '0' NOT NULL,
   imageurl varchar(100) NOT NULL,
   clickurl varchar(200) NOT NULL,
   userlevel int(1) DEFAULT '0' NOT NULL,
   date datetime,
   PRIMARY KEY (bid)
);

#
# Contenu de la table 'banner'
#


# --------------------------------------------------------
#
# Structure de la table 'bannerclient'
#

DROP TABLE IF EXISTS bannerclient;
CREATE TABLE bannerclient (
   cid int(11) NOT NULL auto_increment,
   name varchar(60) NOT NULL,
   contact varchar(60) NOT NULL,
   email varchar(60) NOT NULL,
   login varchar(10) NOT NULL,
   passwd varchar(10) NOT NULL,
   extrainfo text NOT NULL,
   PRIMARY KEY (cid)
);

#
# Contenu de la table 'bannerclient'
#


# --------------------------------------------------------
#
# Structure de la table 'bannerfinish'
#

DROP TABLE IF EXISTS bannerfinish;
CREATE TABLE bannerfinish (
   bid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   impressions int(11) DEFAULT '0' NOT NULL,
   clicks int(11) DEFAULT '0' NOT NULL,
   datestart datetime,
   dateend datetime,
   PRIMARY KEY (bid)
);

#
# Contenu de la table 'bannerfinish'
#


# --------------------------------------------------------
#
# Structure de la table 'catagories'
#

DROP TABLE IF EXISTS catagories;
CREATE TABLE catagories (
   cat_id int(10) NOT NULL auto_increment,
   cat_title varchar(100),
   PRIMARY KEY (cat_id)
);

#
# Contenu de la table 'catagories'
#

INSERT INTO catagories VALUES ( '1', 'Demo');

# --------------------------------------------------------
#
# Structure de la table 'chatbox'
#

DROP TABLE IF EXISTS chatbox;
CREATE TABLE chatbox (
   username text,
   ip varchar(20) NOT NULL,
   message text,
   date int(15) DEFAULT '0' NOT NULL,
   id int(10) DEFAULT '0',
   dbname tinyint(4) DEFAULT '0'
);

#
# Contenu de la table 'chatbox'
#


# --------------------------------------------------------
#
# Structure de la table 'comments'
#

DROP TABLE IF EXISTS comments;
CREATE TABLE comments (
   tid int(11) NOT NULL auto_increment,
   pid int(11) DEFAULT '0',
   sid int(11) DEFAULT '0',
   date datetime,
   name varchar(60) NOT NULL,
   email varchar(60),
   url varchar(60),
   host_name varchar(60),
   subject varchar(85) NOT NULL,
   comment text NOT NULL,
   score tinyint(4) DEFAULT '0' NOT NULL,
   reason tinyint(4) DEFAULT '0' NOT NULL,
   PRIMARY KEY (tid)
);

#
# Contenu de la table 'comments'
#

INSERT INTO comments VALUES ( '1', '0', '4', '2002-03-05 22:38:26', 'user', '', '', '127.0.0.1', 'Re: Themes', 'premier commentaire', '1', '0');

# --------------------------------------------------------
#
# Structure de la table 'config'
#

DROP TABLE IF EXISTS config;
CREATE TABLE config (
   allow_html int(2),
   allow_bbcode int(2),
   allow_sig int(2),
   posts_per_page int(10),
   hot_threshold int(10),
   topics_per_page int(10)
);

#
# Contenu de la table 'config'
#

INSERT INTO config VALUES ( '1', '1', '1', '10', '10', '10');

# --------------------------------------------------------
#
# Structure de la table 'counter'
#

DROP TABLE IF EXISTS counter;
CREATE TABLE counter (
   type varchar(80) NOT NULL,
   var varchar(80) NOT NULL,
   count int(10) unsigned DEFAULT '0' NOT NULL
);

#
# Contenu de la table 'counter'
#

INSERT INTO counter VALUES ( 'total', 'hits', '38');
INSERT INTO counter VALUES ( 'browser', 'WebTV', '0');
INSERT INTO counter VALUES ( 'browser', 'Lynx', '0');
INSERT INTO counter VALUES ( 'browser', 'MSIE', '0');
INSERT INTO counter VALUES ( 'browser', 'Opera', '0');
INSERT INTO counter VALUES ( 'browser', 'Konqueror', '0');
INSERT INTO counter VALUES ( 'browser', 'Netscape', '38');
INSERT INTO counter VALUES ( 'browser', 'Bot', '0');
INSERT INTO counter VALUES ( 'browser', 'Other', '0');
INSERT INTO counter VALUES ( 'os', 'Windows', '38');
INSERT INTO counter VALUES ( 'os', 'Linux', '0');
INSERT INTO counter VALUES ( 'os', 'Mac', '0');
INSERT INTO counter VALUES ( 'os', 'FreeBSD', '0');
INSERT INTO counter VALUES ( 'os', 'SunOS', '0');
INSERT INTO counter VALUES ( 'os', 'IRIX', '0');
INSERT INTO counter VALUES ( 'os', 'BeOS', '0');
INSERT INTO counter VALUES ( 'os', 'OS/2', '0');
INSERT INTO counter VALUES ( 'os', 'AIX', '0');
INSERT INTO counter VALUES ( 'os', 'Other', '0');

# --------------------------------------------------------
#
# Structure de la table 'downloads'
#

DROP TABLE IF EXISTS downloads;
CREATE TABLE downloads (
   did int(10) NOT NULL auto_increment,
   dcounter int(10) DEFAULT '0' NOT NULL,
   durl varchar(255),
   dfilename varchar(255),
   dfilesize bigint(15),
   ddate date DEFAULT '0000-00-00' NOT NULL,
   dweb varchar(255),
   duser varchar(30),
   dver varchar(6),
   dcategory varchar(15),
   ddescription text,
   privs enum('0','1','2') DEFAULT '0',
   PRIMARY KEY (did)
);

#
# Contenu de la table 'downloads'
#


# --------------------------------------------------------
#
# Structure de la table 'ephem'
#

DROP TABLE IF EXISTS ephem;
CREATE TABLE ephem (
   eid int(11) NOT NULL auto_increment,
   did int(2) DEFAULT '0' NOT NULL,
   mid int(2) DEFAULT '0' NOT NULL,
   yid int(4) DEFAULT '0' NOT NULL,
   content text NOT NULL,
   PRIMARY KEY (eid)
);

#
# Contenu de la table 'ephem'
#


# --------------------------------------------------------
#
# Structure de la table 'faqCategories'
#

DROP TABLE IF EXISTS faqCategories;
CREATE TABLE faqCategories (
   id_cat tinyint(3) NOT NULL auto_increment,
   categories varchar(255),
   PRIMARY KEY (id_cat)
);

#
# Contenu de la table 'faqCategories'
#


# --------------------------------------------------------
#
# Structure de la table 'faqAnswer'
#

DROP TABLE IF EXISTS faqAnswer;
CREATE TABLE faqAnswer (
   id int(11) NOT NULL auto_increment,
   id_cat tinyint(4),
   question varchar(255),
   answer text,
   PRIMARY KEY (id)
);

#
# Contenu de la table 'faqAnswer'
#


# --------------------------------------------------------
#
# Structure de la table 'forum_read'
#

DROP TABLE IF EXISTS forum_read;
CREATE TABLE forum_read (
   rid int(11) NOT NULL auto_increment,
   forum_id int(10) DEFAULT '0' NOT NULL,
   topicid int(3) DEFAULT '0' NOT NULL,
   uid int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (rid),
   KEY topicid (topicid)
);

#
# Contenu de la table 'forum_read'
#

INSERT INTO forum_read VALUES ( '2', '1', '1', '2');

# --------------------------------------------------------
#
# Structure de la table 'forums'
#

DROP TABLE IF EXISTS forums;
CREATE TABLE forums (
   forum_id int(10) NOT NULL auto_increment,
   forum_name varchar(150),
   forum_desc text,
   forum_access int(10) DEFAULT '1',
   forum_moderator int(10),
   cat_id int(10),
   forum_type int(10) DEFAULT '0',
   forum_pass varchar(60),
   PRIMARY KEY (forum_id)
);

#
# Contenu de la table 'forums'
#

INSERT INTO forums VALUES ( '1', 'Demo', '', '0', '2', '1', '0', '');

# --------------------------------------------------------
#
# Structure de la table 'forumtopics'
#

DROP TABLE IF EXISTS forumtopics;
CREATE TABLE forumtopics (
   topic_id int(10) NOT NULL auto_increment,
   topic_title varchar(100),
   topic_poster int(10),
   topic_time varchar(20),
   topic_views int(10) DEFAULT '0' NOT NULL,
   forum_id int(10),
   topic_status int(10) DEFAULT '0' NOT NULL,
   topic_notify int(2) DEFAULT '0',
   PRIMARY KEY (topic_id)
);

#
# Contenu de la table 'forumtopics'
#

INSERT INTO forumtopics VALUES ( '1', 'Demo', '2', '2002-03-05 22:36', '7', '1', '0', '0');

# --------------------------------------------------------
#
# Structure de la table 'glossaire'
#

DROP TABLE IF EXISTS glossaire;
CREATE TABLE glossaire (
   id int(10) NOT NULL auto_increment,
   lettre varchar(8) NOT NULL,
   nom longtext NOT NULL,
   definition longtext NOT NULL,
   affiche int(1) DEFAULT '0' NOT NULL,
   lien varchar(255) NOT NULL,
   PRIMARY KEY (id),
   UNIQUE id (id)
);

#
# Contenu de la table 'glossaire'
#


# --------------------------------------------------------
#
# Structure de la table 'headlines'
#

DROP TABLE IF EXISTS headlines;
CREATE TABLE headlines (
   hid int(11) NOT NULL auto_increment,
   sitename varchar(30) NOT NULL,
   url varchar(100) NOT NULL,
   headlinesurl varchar(200) NOT NULL,
   status tinyint(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (hid)
);

#
# Contenu de la table 'headlines'
#

INSERT INTO headlines VALUES ( '1', 'NPDS', 'http://www.npds.org', 'http://www.npds.org/backend.php', '0');
INSERT INTO headlines VALUES ( '2', 'LinuxPreview', 'http://linuxpreview.org', 'http://linuxpreview.org/backend.php3', '0');
INSERT INTO headlines VALUES ( '3', 'Slashdot', 'http://slashdot.org', 'http://slashdot.org/slashdot.rdf', '0');
INSERT INTO headlines VALUES ( '4', 'NewsForge', 'http://www.newsforge.com', 'http://www.newsforge.com/newsforge.rdf', '0');
INSERT INTO headlines VALUES ( '5', 'PHPBuilder', 'http://phpbuilder.com', 'http://phpbuilder.com/rss_feed.php', '0');
INSERT INTO headlines VALUES ( '6', 'Linux.com', 'http://linux.com', 'http://linux.com/mrn/front_page.rss', '0');
INSERT INTO headlines VALUES ( '7', 'Freshmeat', 'http://freshmeat.net', 'http://freshmeat.net/backend/fm.rdf', '0');
INSERT INTO headlines VALUES ( '8', 'AppWatch', 'http://static.appwatch.com', 'http://static.appwatch.com/appwatch.rdf', '0');
INSERT INTO headlines VALUES ( '9', 'LinuxWeelyNews', 'http://lwn.net', 'http://lwn.net/headlines/rss', '0');
INSERT INTO headlines VALUES ( '10', 'HappyPenguin', 'http://happypenguin.org', 'http://happypenguin.org/html/news.rdf', '0');
INSERT INTO headlines VALUES ( '11', 'Segfault', 'http://segfault.org', 'http://segfault.org/stories.xml', '0');
INSERT INTO headlines VALUES ( '13', 'KDE', 'http://www.kde.org', 'http://www.kde.org/news/kdenews.rdf', '0');
INSERT INTO headlines VALUES ( '14', 'Perl.com', 'http://www.perl.com', 'http://www.perl.com/pace/perlnews.rdf', '0');
INSERT INTO headlines VALUES ( '15', 'Themes.org', 'http://themes.org', 'http://www.themes.org/news.rdf.phtml', '0');
INSERT INTO headlines VALUES ( '16', 'BrunchingShuttlecocks', 'http://www.brunching.com', 'http://www.brunching.com/brunching.rdf', '0');
INSERT INTO headlines VALUES ( '17', 'MozillaNewsBot', 'http://www.mozilla.org/newsbot/', 'http://www.mozilla.org/newsbot/newsbot.rdf', '0');
INSERT INTO headlines VALUES ( '18', 'NewsTrolls', 'http://newstrolls.com', 'http://newstrolls.com/newstrolls.rdf', '0');
INSERT INTO headlines VALUES ( '19', 'FreakTech', 'http://sunsite.auc.dk/FreakTech/', 'http://sunsite.auc.dk/FreakTech/FreakTech.rdf', '0');
INSERT INTO headlines VALUES ( '20', 'AbsoluteGames', 'http://files.gameaholic.com', 'http://files.gameaholic.com/agfa.rdf', '0');
INSERT INTO headlines VALUES ( '21', 'SciFi-News', 'http://www.technopagan.org/sf-news/', 'http://www.technopagan.org/sf-news/rdf.php', '0');
INSERT INTO headlines VALUES ( '22', 'SisterMachineGun', 'http://www.smg.org', 'http://www.smg.org/index/mynetscape.html', '0');
INSERT INTO headlines VALUES ( '23', 'LinuxM68k', 'http://www.linux-m68k.org', 'http://www.linux-m68k.org/linux-m68k.rdf', '0');
INSERT INTO headlines VALUES ( '24', 'Protest.net', 'http://www.protest.net', 'http://www.protest.net/netcenter_rdf.cgi', '0');
INSERT INTO headlines VALUES ( '25', 'HollywoodBitchslap', 'http://hollywoodbitchslap.com', 'http://hollywoodbitchslap.com/hbs.rdf', '0');
INSERT INTO headlines VALUES ( '26', 'DrDobbsTechNetCast', 'http://www.technetcast.com', 'http://www.technetcast.com/tnc_headlines.rdf', '0');
INSERT INTO headlines VALUES ( '27', 'RivaExtreme', 'http://rivaextreme.com', 'http://rivaextreme.com/ssi/rivaextreme.rdf.cdf', '0');
INSERT INTO headlines VALUES ( '28', 'Linuxpower', 'http://linuxpower.org', 'http://linuxpower.org/linuxpower.rdf', '0');
INSERT INTO headlines VALUES ( '29', 'PBSOnline', 'http://www.pbs.org', 'http://cgi.pbs.org/cgi-registry/featuresrdf.pl', '0');
INSERT INTO headlines VALUES ( '30', 'Listology', 'http://www.listology.com', 'http://listology.com/recent.rdf', '0');
INSERT INTO headlines VALUES ( '31', 'Linuxdev.net', 'http://linuxdev.net', 'http://linuxdev.net/archive/news.cdf', '0');
INSERT INTO headlines VALUES ( '32', 'LinuxNewbie', 'http://www.linuxnewbie.org', 'http://www.linuxnewbie.org/news.cdf', '0');
INSERT INTO headlines VALUES ( '33', 'exoScience', 'http://www.exosci.com', 'http://www.exosci.com/exosci.rdf', '0');
INSERT INTO headlines VALUES ( '34', 'Technocrat', 'http://www.technocrat.net', 'http://technocrat.net/rdf', '0');
INSERT INTO headlines VALUES ( '35', 'PDABuzz', 'http://www.pdabuzz.com', 'http://www.pdabuzz.com/netscape.txt', '0');
INSERT INTO headlines VALUES ( '36', 'MicroUnices', 'http://mu.current.nu', 'http://mu.current.nu/mu.rdf', '0');
INSERT INTO headlines VALUES ( '37', 'TheNextLevel', 'http://www.the-nextlevel.com', 'http://www.the-nextlevel.com/rdf/tnl.rdf', '0');
INSERT INTO headlines VALUES ( '38', 'Gnotices', 'http://news.gnome.org/gnome-news/', 'http://news.gnome.org/gnome-news/rdf', '0');
INSERT INTO headlines VALUES ( '39', 'DailyDaemonNews', 'http://daily.daemonnews.org', 'http://daily.daemonnews.org/ddn.rdf.php3', '0');
INSERT INTO headlines VALUES ( '40', 'PerlMonks', 'http://www.perlmonks.org', 'http://www.perlmonks.org/headlines.rdf', '0');
INSERT INTO headlines VALUES ( '41', 'PerlNews', 'http://news.perl.org', 'http://news.perl.org/perl-news-short.rdf', '0');
INSERT INTO headlines VALUES ( '42', 'BSDToday', 'http://www.bsdtoday.com', 'http://www.bsdtoday.com/backend/bt.rdf', '0');
INSERT INTO headlines VALUES ( '43', 'DotKDE', 'http://dot.kde.org', 'http://dot.kde.org/rdf', '0');
INSERT INTO headlines VALUES ( '44', 'GeekNik', 'http://www.geeknik.net', 'http://www.geeknik.net/backend/weblog.rdf', '0');
INSERT INTO headlines VALUES ( '45', 'HotWired', 'http://www.hotwired.com', 'http://www.hotwired.com/webmonkey/meta/headlines.rdf', '0');
INSERT INTO headlines VALUES ( '46', 'JustLinux', 'http://www.justlinux.com', 'http://www.justlinux.com/backend/features.rdf', '0');
INSERT INTO headlines VALUES ( '47', 'LAN-Systems', 'http://www.lansystems.com', 'http://www.lansystems.com/backend/gazette_news_backend.rdf', '0');
INSERT INTO headlines VALUES ( '48', 'LinuxCentral', 'http://linuxcentral.com', 'http://linuxcentral.com/backend/lcnew.rdf', '0');
INSERT INTO headlines VALUES ( '49', 'Linux.nu', 'http://www.linux.nu', 'http://www.linux.nu/backend/lnu.rdf', '0');
INSERT INTO headlines VALUES ( '50', 'Lin-x-pert', 'http://www.lin-x-pert.com', 'http://www.lin-x-pert.com/linxpert_apps.rdf', '0');
INSERT INTO headlines VALUES ( '51', 'MaximumBSD', 'http://www.maximumbsd.com', 'http://www.maximumbsd.com/backend/weblog.rdf', '0');
INSERT INTO headlines VALUES ( '52', 'SolarisCentral', 'http://www.SolarisCentral.org', 'http://www.SolarisCentral.org/news/SolarisCentral.rdf', '0');

# --------------------------------------------------------
#
# Structure de la table 'lblocks'
#

DROP TABLE IF EXISTS lblocks;
CREATE TABLE lblocks (
   id tinyint(4) NOT NULL auto_increment,
   title varchar(60),
   content text,
   member tinyint(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

#
# Contenu de la table 'lblocks'
#

INSERT INTO lblocks VALUES ( '1', 'Bloc de Gauche', 'Vous pouvez ajouter, diter et supprimer des Blocs  votre convenance.', '0');

# --------------------------------------------------------
#
# Structure de la table 'links_categories'
#

DROP TABLE IF EXISTS links_categories;
CREATE TABLE links_categories (
   cid int(11) NOT NULL auto_increment,
   title varchar(50) NOT NULL,
   cdescription text NOT NULL,
   PRIMARY KEY (cid)
);

#
# Contenu de la table 'links_categories'
#


# --------------------------------------------------------
#
# Structure de la table 'links_editorials'
#

DROP TABLE IF EXISTS links_editorials;
CREATE TABLE links_editorials (
   linkid int(11) DEFAULT '0' NOT NULL,
   adminid varchar(60) NOT NULL,
   editorialtimestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   editorialtext text NOT NULL,
   editorialtitle varchar(100) NOT NULL,
   PRIMARY KEY (linkid)
);

#
# Contenu de la table 'links_editorials'
#


# --------------------------------------------------------
#
# Structure de la table 'links_links'
#

DROP TABLE IF EXISTS links_links;
CREATE TABLE links_links (
   lid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   date datetime,
   name varchar(60) NOT NULL,
   email varchar(60) NOT NULL,
   hits int(11) DEFAULT '0' NOT NULL,
   submitter varchar(60) NOT NULL,
   linkratingsummary double(6,4) DEFAULT '0.0000' NOT NULL,
   totalvotes int(11) DEFAULT '0' NOT NULL,
   totalcomments int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (lid)
);

#
# Contenu de la table 'links_links'
#


# --------------------------------------------------------
#
# Structure de la table 'links_modrequest'
#

DROP TABLE IF EXISTS links_modrequest;
CREATE TABLE links_modrequest (
   requestid int(11) NOT NULL auto_increment,
   lid int(11) DEFAULT '0' NOT NULL,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   modifysubmitter varchar(60) NOT NULL,
   brokenlink int(3) DEFAULT '0' NOT NULL,
   PRIMARY KEY (requestid),
   UNIQUE requestid (requestid)
);

#
# Contenu de la table 'links_modrequest'
#


# --------------------------------------------------------
#
# Structure de la table 'links_newlink'
#

DROP TABLE IF EXISTS links_newlink;
CREATE TABLE links_newlink (
   lid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   sid int(11) DEFAULT '0' NOT NULL,
   title varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   description text NOT NULL,
   name varchar(60) NOT NULL,
   email varchar(60) NOT NULL,
   submitter varchar(60) NOT NULL,
   PRIMARY KEY (lid)
);

#
# Contenu de la table 'links_newlink'
#


# --------------------------------------------------------
#
# Structure de la table 'links_subcategories'
#

DROP TABLE IF EXISTS links_subcategories;
CREATE TABLE links_subcategories (
   sid int(11) NOT NULL auto_increment,
   cid int(11) DEFAULT '0' NOT NULL,
   title varchar(50) NOT NULL,
   PRIMARY KEY (sid)
);

#
# Contenu de la table 'links_subcategories'
#


# --------------------------------------------------------
#
# Structure de la table 'links_votedata'
#

DROP TABLE IF EXISTS links_votedata;
CREATE TABLE links_votedata (
   ratingdbid int(11) NOT NULL auto_increment,
   ratinglid int(11) DEFAULT '0' NOT NULL,
   ratinguser varchar(60) NOT NULL,
   rating int(11) DEFAULT '0' NOT NULL,
   ratinghostname varchar(60) NOT NULL,
   ratingcomments text NOT NULL,
   ratingtimestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   PRIMARY KEY (ratingdbid)
);

#
# Contenu de la table 'links_votedata'
#


# --------------------------------------------------------
#
# Structure de la table 'lnl_body'
#

DROP TABLE IF EXISTS lnl_body;
CREATE TABLE lnl_body (
   ref int(11) NOT NULL auto_increment,
   html char(1) DEFAULT '1' NOT NULL,
   text text,
   status char(3) DEFAULT 'stb' NOT NULL,
   PRIMARY KEY (ref)
);

#
# Contenu de la table 'lnl_body'
#


# --------------------------------------------------------
#
# Structure de la table 'lnl_head_foot'
#

DROP TABLE IF EXISTS lnl_head_foot;
CREATE TABLE lnl_head_foot (
   ref int(11) NOT NULL auto_increment,
   type char(3) NOT NULL,
   html char(1) DEFAULT '1' NOT NULL,
   text text,
   status char(3) DEFAULT 'OK' NOT NULL,
   PRIMARY KEY (ref)
);

#
# Contenu de la table 'lnl_head_foot'
#


# --------------------------------------------------------
#
# Structure de la table 'lnl_outside_users'
#

DROP TABLE IF EXISTS lnl_outside_users;
CREATE TABLE lnl_outside_users (
   email varchar(60) NOT NULL,
   host_name varchar(60),
   date datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   status char(3) DEFAULT 'OK' NOT NULL,
   PRIMARY KEY (email)
);

#
# Contenu de la table 'lnl_outside_users'
#


# --------------------------------------------------------
#
# Structure de la table 'lnl_send'
#

DROP TABLE IF EXISTS lnl_send;
CREATE TABLE lnl_send (
   ref int(11) NOT NULL auto_increment,
   header int(11) DEFAULT '0' NOT NULL,
   body int(11) DEFAULT '0' NOT NULL,
   footer int(11) DEFAULT '0' NOT NULL,
   number_send int(11) DEFAULT '0' NOT NULL,
   type_send char(3) DEFAULT 'ALL' NOT NULL,
   date datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   status char(3) DEFAULT 'OK' NOT NULL,
   PRIMARY KEY (ref)
);

#
# Contenu de la table 'lnl_send'
#


# --------------------------------------------------------
#
# Structure de la table 'mainblock'
#

DROP TABLE IF EXISTS mainblock;
CREATE TABLE mainblock (
   title varchar(60),
   content text
);

#
# Contenu de la table 'mainblock'
#

INSERT INTO mainblock VALUES ( 'Menu', '<li><a href=index.php?op=index.php>Nouvelles</a>
<li><a href=forum.php>Forums</a>
<li><a href=sections.php>Sections</a>
<li><a href=topics.php>Sujets actifs</a>
<li><a href=links.php>Liens Web</a>
<li><a href=download.php>Downloads</a>
<li><a href=sdv.php?sdv=Demo>Petites Annonces</a>
<li><a href=static.php?op=statik.txt&npds=1>Page statique</a>
<li><a href=faq.php>FAQ</a>

<li><a href=friend.php>Faire notre pub</a>
<li><a href=reviews.php>Critiques</a>
<li><a href=memberslist.php>Annuaire</a>
<li><a href=user.php>Votre compte</a>
<li><a href=submit.php>Nouvel article</a>

<li><a href=admin.php>Administration</a>

<li><a href=stats.php>Stats</a>
<li><a href=top.php>Top 10</a>');

# --------------------------------------------------------
#
# Structure de la table 'optimy'
#

DROP TABLE IF EXISTS optimy;
CREATE TABLE optimy (
   optid int(11) NOT NULL auto_increment,
   optgain decimal(10,3),
   optdate varchar(11),
   opthour varchar(8),
   optcount int(11) DEFAULT '0',
   PRIMARY KEY (optid)
);

#
# Contenu de la table 'optimy'
#

INSERT INTO optimy VALUES ( '1', '8.218', '05 Mar 2002', '22:41', '9');

# --------------------------------------------------------
#
# Structure de la table 'poll_data'
#

DROP TABLE IF EXISTS poll_data;
CREATE TABLE poll_data (
   pollID int(11) DEFAULT '0' NOT NULL,
   optionText char(50) NOT NULL,
   optionCount int(11) DEFAULT '0' NOT NULL,
   voteID int(11) DEFAULT '0' NOT NULL,
   pollType int(1) DEFAULT '0' NOT NULL
);

#
# Contenu de la table 'poll_data'
#

INSERT INTO poll_data VALUES ( '2', '', '0', '12', '0');
INSERT INTO poll_data VALUES ( '2', '', '0', '11', '0');
INSERT INTO poll_data VALUES ( '2', '', '0', '10', '0');
INSERT INTO poll_data VALUES ( '2', '', '0', '9', '0');
INSERT INTO poll_data VALUES ( '2', '', '0', '8', '0');
INSERT INTO poll_data VALUES ( '2', '', '0', '7', '0');
INSERT INTO poll_data VALUES ( '2', '', '0', '6', '0');
INSERT INTO poll_data VALUES ( '2', '', '0', '5', '0');
INSERT INTO poll_data VALUES ( '2', 'Passable', '0', '4', '0');
INSERT INTO poll_data VALUES ( '2', 'Moyen', '0', '3', '0');
INSERT INTO poll_data VALUES ( '2', 'Bien', '0', '2', '0');
INSERT INTO poll_data VALUES ( '2', 'Super', '1', '1', '0');

# --------------------------------------------------------
#
# Structure de la table 'poll_desc'
#

DROP TABLE IF EXISTS poll_desc;
CREATE TABLE poll_desc (
   pollID int(11) NOT NULL auto_increment,
   pollTitle char(100) NOT NULL,
   timeStamp int(11) DEFAULT '0' NOT NULL,
   voters mediumint(9) DEFAULT '0' NOT NULL,
   PRIMARY KEY (pollID)
);

#
# Contenu de la table 'poll_desc'
#

INSERT INTO poll_desc VALUES ( '2', 'NPDS', '1004108978', '1');

# --------------------------------------------------------
#
# Structure de la table 'pollcomments'
#

DROP TABLE IF EXISTS pollcomments;
CREATE TABLE pollcomments (
   tid int(11) NOT NULL auto_increment,
   pid int(11) DEFAULT '0',
   pollID int(11) DEFAULT '0',
   date datetime,
   name varchar(60) NOT NULL,
   email varchar(60),
   url varchar(60),
   host_name varchar(60),
   subject varchar(60) NOT NULL,
   comment text NOT NULL,
   score tinyint(4) DEFAULT '0' NOT NULL,
   reason tinyint(4) DEFAULT '0' NOT NULL,
   PRIMARY KEY (tid)
);

#
# Contenu de la table 'pollcomments'
#

INSERT INTO pollcomments VALUES ( '1', '0', '2', '2002-03-05 23:57:01', '', '', '', '1.1.76.115', 'Re: NPDS', 'Super vraimment', '0', '0');

# --------------------------------------------------------
#
# Structure de la table 'posts'
#

DROP TABLE IF EXISTS posts;
CREATE TABLE posts (
   post_id int(10) NOT NULL auto_increment,
   image varchar(100) NOT NULL,
   topic_id int(10) DEFAULT '0' NOT NULL,
   forum_id int(10) DEFAULT '0' NOT NULL,
   poster_id int(10),
   post_text text,
   post_time varchar(20),
   poster_ip varchar(16),
   PRIMARY KEY (post_id)
);

#
# Contenu de la table 'posts'
#

INSERT INTO posts VALUES ( '1', 'icon4.gif', '1', '1', '2', 'Demo', '26-10-2001 17:00', '127.0.0.1');
INSERT INTO posts VALUES ( '2', 'icon8.gif', '1', '1', '2', 'Rponse', '05-03-2002 22:36', '127.0.0.1');

# --------------------------------------------------------
#
# Structure de la table 'priv_msgs'
#

DROP TABLE IF EXISTS priv_msgs;
CREATE TABLE priv_msgs (
   msg_id int(10) NOT NULL auto_increment,
   msg_image varchar(100),
   subject varchar(100),
   from_userid int(10) DEFAULT '0' NOT NULL,
   to_userid int(10) DEFAULT '0' NOT NULL,
   msg_time varchar(20),
   msg_text text,
   read_msg tinyint(10) DEFAULT '0' NOT NULL,
   type_msg int(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (msg_id),
   KEY msg_id (msg_id),
   KEY to_userid (to_userid)
);

#
# Contenu de la table 'priv_msgs'
#


# --------------------------------------------------------
#
# Structure de la table 'queue'
#

DROP TABLE IF EXISTS queue;
CREATE TABLE queue (
   qid smallint(5) unsigned NOT NULL auto_increment,
   uid mediumint(9) DEFAULT '0' NOT NULL,
   uname varchar(40) NOT NULL,
   subject varchar(100) NOT NULL,
   story text,
   bodytext text,
   timestamp datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   topic varchar(20) DEFAULT 'Linux' NOT NULL,
   PRIMARY KEY (qid)
);

#
# Contenu de la table 'queue'
#


# --------------------------------------------------------
#
# Structure de la table 'quotes'
#

DROP TABLE IF EXISTS quotes;
CREATE TABLE quotes (
   qid int(10) unsigned NOT NULL auto_increment,
   quote text,
   PRIMARY KEY (qid)
);

#
# Contenu de la table 'quotes'
#

INSERT INTO quotes VALUES ( '1', 'Nos morituri te salutamus - CBHS');

# --------------------------------------------------------
#
# Structure de la table 'rblocks'
#

DROP TABLE IF EXISTS rblocks;
CREATE TABLE rblocks (
   id tinyint(4) NOT NULL auto_increment,
   title varchar(60),
   content text,
   member tinyint(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

#
# Contenu de la table 'rblocks'
#

INSERT INTO rblocks VALUES ( '1', 'Bloc de Droite', 'Vous pouvez ajouter, diter et supprimer des Blocs  votre convenance.', '0');
INSERT INTO rblocks VALUES ( '2', 'Information', '<center><br><a href=http://www.npds.org><img src=images/powered/npds-sc.jpg border=0></a><hr width=80%><a href=http://www.all-themes.org><img src=images/powered/allthemes.gif border=0></a>
', '0');

# --------------------------------------------------------
#
# Structure de la table 'referer'
#

DROP TABLE IF EXISTS referer;
CREATE TABLE referer (
   rid int(11) NOT NULL auto_increment,
   url varchar(100) NOT NULL,
   PRIMARY KEY (rid)
);

#
# Contenu de la table 'referer'
#

# --------------------------------------------------------
#
# Structure de la table 'related'
#

DROP TABLE IF EXISTS related;
CREATE TABLE related (
   rid int(11) NOT NULL auto_increment,
   tid int(11) DEFAULT '0' NOT NULL,
   name varchar(30) NOT NULL,
   url varchar(200) NOT NULL,
   PRIMARY KEY (rid)
);

#
# Contenu de la table 'related'
#


# --------------------------------------------------------
#
# Structure de la table 'reviews'
#

DROP TABLE IF EXISTS reviews;
CREATE TABLE reviews (
   id int(10) NOT NULL auto_increment,
   date date DEFAULT '0000-00-00' NOT NULL,
   title varchar(150) NOT NULL,
   text text NOT NULL,
   reviewer varchar(20),
   email varchar(60),
   score int(10) DEFAULT '0' NOT NULL,
   cover varchar(100) NOT NULL,
   url varchar(100) NOT NULL,
   url_title varchar(50) NOT NULL,
   hits int(10) DEFAULT '0' NOT NULL,
   PRIMARY KEY (id)
);

#
# Contenu de la table 'reviews'
#


# --------------------------------------------------------
#
# Structure de la table 'reviews_add'
#

DROP TABLE IF EXISTS reviews_add;
CREATE TABLE reviews_add (
   id int(10) NOT NULL auto_increment,
   date date,
   title varchar(150) NOT NULL,
   text text NOT NULL,
   reviewer varchar(20) NOT NULL,
   email varchar(60) NOT NULL,
   score int(10) DEFAULT '0' NOT NULL,
   url varchar(100) NOT NULL,
   url_title varchar(50) NOT NULL,
   PRIMARY KEY (id)
);

#
# Contenu de la table 'reviews_add'
#


# --------------------------------------------------------
#
# Structure de la table 'reviews_comments'
#

DROP TABLE IF EXISTS reviews_comments;
CREATE TABLE reviews_comments (
   cid int(10) NOT NULL auto_increment,
   rid int(10) DEFAULT '0' NOT NULL,
   userid varchar(25) NOT NULL,
   date datetime,
   comments text,
   score int(10) DEFAULT '0' NOT NULL,
   PRIMARY KEY (cid)
);

#
# Contenu de la table 'reviews_comments'
#


# --------------------------------------------------------
#
# Structure de la table 'reviews_main'
#

DROP TABLE IF EXISTS reviews_main;
CREATE TABLE reviews_main (
   title varchar(100),
   description text
);

#
# Contenu de la table 'reviews_main'
#

INSERT INTO reviews_main VALUES ( 'Reviews Section Title', 'Reviews Section Long Description');

# --------------------------------------------------------
#
# Structure de la table 'sdv'
#

DROP TABLE IF EXISTS sdv;
CREATE TABLE sdv (
   uid int(11) DEFAULT '0' NOT NULL,
   ref int(11) NOT NULL auto_increment,
   article varchar(30),
   category varchar(20),
   subcategory varchar(20),
   comment varchar(255),
   price varchar(8),
   currency char(3) DEFAULT 'Frs' NOT NULL,
   datestart datetime DEFAULT '0000-00-00 00:00:00' NOT NULL,
   period int(2) DEFAULT '0',
   status char(3) DEFAULT 'stb' NOT NULL,
   PRIMARY KEY (ref),
   KEY uid (uid),
   KEY status (status)
);

#
# Contenu de la table 'sdv'
#

INSERT INTO sdv VALUES ( '2', '1', 'Demo 1', 'Demo', 'Demo 1', 'Article de Demo 1', '1000', 'Eur', '2001-08-02 00:00:00', '0', 'OK');
INSERT INTO sdv VALUES ( '2', '2', 'Demo 2', 'Demo', 'Demo 2', 'Article de Demo 2', '2500', 'Usd', '2001-08-02 00:00:00', '0', 'OK');
INSERT INTO sdv VALUES ( '2', '3', 'Demo 3', 'Demo', 'Demo 3', 'Article de Demo 3', '9 999,00', 'Frs', '2001-08-02 00:00:00', '0', 'OK');
INSERT INTO sdv VALUES ( '2', '4', 'Demo 1 /  2', 'Demo', 'Demo 1', 'Article 2 sur Demo 1', '100,00', 'Frs', '2001-08-02 00:00:00', '0', 'OK');

# --------------------------------------------------------
#
# Structure de la table 'sdv_cat'
#

DROP TABLE IF EXISTS sdv_cat;
CREATE TABLE sdv_cat (
   category varchar(20) NOT NULL,
   subcategory varchar(20) NOT NULL,
   PRIMARY KEY (subcategory)
);

#
# Contenu de la table 'sdv_cat'
#

INSERT INTO sdv_cat VALUES ( 'Demo', 'Demo 1');
INSERT INTO sdv_cat VALUES ( 'Demo', 'Demo 2');
INSERT INTO sdv_cat VALUES ( 'Demo', 'Demo 3');

# --------------------------------------------------------
#
# Structure de la table 'seccont'
#

DROP TABLE IF EXISTS seccont;
CREATE TABLE seccont (
   artid int(11) NOT NULL auto_increment,
   secid int(11) DEFAULT '0' NOT NULL,
   title text NOT NULL,
   content text NOT NULL,
   counter int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (artid)
);

#
# Contenu de la table 'seccont'
#


# --------------------------------------------------------
#
# Structure de la table 'sections'
#

DROP TABLE IF EXISTS sections;
CREATE TABLE sections (
   secid int(11) NOT NULL auto_increment,
   secname varchar(40) NOT NULL,
   image varchar(50) NOT NULL,
   userlevel int(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (secid)
);

#
# Contenu de la table 'sections'
#


# --------------------------------------------------------
#
# Structure de la table 'session'
#

DROP TABLE IF EXISTS session;
CREATE TABLE session (
   username varchar(25) NOT NULL,
   time varchar(14) NOT NULL,
   host_addr varchar(20) NOT NULL,
   guest int(1) DEFAULT '0' NOT NULL
);

#
# Contenu de la table 'session'
#

INSERT INTO session VALUES ( 'user', '1015370777', '1.1.76.115', '0');

# --------------------------------------------------------
#
# Structure de la table 'stories'
#

DROP TABLE IF EXISTS stories;
CREATE TABLE stories (
   sid int(11) NOT NULL auto_increment,
   catid int(11) DEFAULT '0' NOT NULL,
   aid varchar(30) NOT NULL,
   title varchar(80),
   time datetime,
   hometext text,
   bodytext text NOT NULL,
   comments int(11) DEFAULT '0',
   counter mediumint(8) unsigned,
   topic int(3) DEFAULT '1' NOT NULL,
   informant varchar(20) NOT NULL,
   notes text NOT NULL,
   ihome int(1) DEFAULT '0' NOT NULL,
   PRIMARY KEY (sid),
   KEY catid (catid),
   KEY topic (topic),
   KEY informant (informant),
   KEY aid (aid)
);

#
# Contenu de la table 'stories'
#

INSERT INTO stories VALUES ( '3', '0', 'root', 'Comment modifier et / ou supprimer EDITO', '2002-03-05 00:24:52', '<FONT face=arial>Edito est un fichier .txt dans votre rpertoire \"static\". Vous pouvez donc simplement l\'diter ou mme le supprimer (ce qui serait dommage). <BR><BR>Vous pouvez aussi supprimer simplement son affichage en modifiant la page de dmarrage dans le module Administration / Option Prfrences</FONT>', '', '0', '1', '30', 'Anonyme', '', '0');
INSERT INTO stories VALUES ( '4', '0', 'root', 'Themes', '2002-03-05 00:27:15', '<FONT color=#660000><FONT size=3><FONT face=arial><STRONG>Vous cherchez des themes pour NPDS :<br><A href=\"http://www.all-themes.org\">www.all-themes.org</A></STRONG></FONT></FONT></FONT>', '', '1', '5', '30', 'Anonyme', '', '0');
INSERT INTO stories VALUES ( '2', '0', 'root', 'Editeur Html', '2001-08-02 16:13:06', '<P>Avec l\'diteur HTML intgr dans la fonction de soumission de News, c\'est vraimment parfait. Essay un copier/coller depuis Word : C\'est impressionnant. </P>
<P>Merci  Mambo</P>', '', '0', '0', '30', 'Anonyme', '', '0');

# --------------------------------------------------------
#
# Structure de la table 'stories_cat'
#

DROP TABLE IF EXISTS stories_cat;
CREATE TABLE stories_cat (
   catid int(11) NOT NULL auto_increment,
   title varchar(20) NOT NULL,
   counter int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (catid)
);

#
# Contenu de la table 'stories_cat'
#


# --------------------------------------------------------
#
# Structure de la table 'subscribe'
#

DROP TABLE IF EXISTS subscribe;
CREATE TABLE subscribe (
   topicid tinyint(3),
   forumid int(10),
   lnlid text,
   uid int(11) DEFAULT '0' NOT NULL,
   KEY uid (uid)
);

#
# Contenu de la table 'subscribe'
#

INSERT INTO subscribe VALUES ( '2', NULL, NULL, '7');

# --------------------------------------------------------
#
# Structure de la table 'topics'
#

DROP TABLE IF EXISTS topics;
CREATE TABLE topics (
   topicid int(3) NOT NULL auto_increment,
   topicname varchar(20),
   topicimage varchar(20),
   topictext varchar(40),
   counter int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (topicid)
);

#
# Contenu de la table 'topics'
#

INSERT INTO topics VALUES ( '1', 'linux', 'linux.gif', 'Linux', '0');
INSERT INTO topics VALUES ( '2', 'amd', 'amd.gif', 'AMD', '0');
INSERT INTO topics VALUES ( '4', 'caldera', 'caldera.gif', 'Caldera Systems', '0');
INSERT INTO topics VALUES ( '5', 'apple', 'mac.gif', 'Apple / Mac', '0');
INSERT INTO topics VALUES ( '6', 'beos', 'beos.gif', 'BeOS', '0');
INSERT INTO topics VALUES ( '8', 'corel', 'corel.gif', 'Corel', '0');
INSERT INTO topics VALUES ( '9', 'debian', 'debian.gif', 'Debian', '0');
INSERT INTO topics VALUES ( '11', 'freebsd', 'freebsd.gif', 'FreeBSD', '0');
INSERT INTO topics VALUES ( '12', 'gimp', 'gimp.gif', 'GIMP', '0');
INSERT INTO topics VALUES ( '13', 'gnome', 'gnome.gif', 'GNOME', '0');
INSERT INTO topics VALUES ( '14', 'gnu', 'gnu.gif', 'GNU / GPL', '0');
INSERT INTO topics VALUES ( '16', 'ibm', 'ibm.gif', 'IBM', '0');
INSERT INTO topics VALUES ( '17', 'intel', 'intel.gif', 'Intel', '0');
INSERT INTO topics VALUES ( '18', 'java', 'java.gif', 'Java', '0');
INSERT INTO topics VALUES ( '19', 'kde', 'kde.gif', 'KDE', '0');
INSERT INTO topics VALUES ( '20', 'mandrake', 'mandrake.gif', 'Mandrake', '0');
INSERT INTO topics VALUES ( '21', 'microsoft', 'microsoft.gif', 'Microsoft', '0');
INSERT INTO topics VALUES ( '22', 'mozilla', 'mozilla.gif', 'Mozilla', '0');
INSERT INTO topics VALUES ( '23', 'netscape', 'netscape.gif', 'Netscape', '0');
INSERT INTO topics VALUES ( '24', 'perl', 'perl.gif', 'Perl', '0');
INSERT INTO topics VALUES ( '25', 'redhat', 'redhat.gif', 'Red Hat', '0');
INSERT INTO topics VALUES ( '27', 'sun', 'sun.gif', 'Sun Microsystems', '0');
INSERT INTO topics VALUES ( '28', 'suse', 'suse.gif', 'SuSE', '0');
INSERT INTO topics VALUES ( '29', 'x', 'x.gif', 'X Window', '0');
INSERT INTO topics VALUES ( '30', 'NPDS', 'npds.gif', 'NPDS', '0');

# --------------------------------------------------------
#
# Structure de la table 'users'
#

DROP TABLE IF EXISTS users;
CREATE TABLE users (
   uid int(11) NOT NULL auto_increment,
   name varchar(60) NOT NULL,
   uname varchar(25) NOT NULL,
   email varchar(60) NOT NULL,
   femail varchar(60) NOT NULL,
   url varchar(100) NOT NULL,
   user_avatar varchar(30),
   user_regdate varchar(20) NOT NULL,
   user_icq varchar(15),
   user_occ varchar(100),
   user_from varchar(100),
   user_intrest varchar(150),
   user_sig varchar(255),
   user_viewemail tinyint(2),
   user_theme int(3),
   user_aim varchar(18),
   user_yim varchar(25),
   user_msnm varchar(25),
   user_journal text NOT NULL,
   pass varchar(40) NOT NULL,
   storynum tinyint(4) DEFAULT '10' NOT NULL,
   umode varchar(10) NOT NULL,
   uorder tinyint(1) DEFAULT '0' NOT NULL,
   thold tinyint(1) DEFAULT '0' NOT NULL,
   noscore tinyint(1) DEFAULT '0' NOT NULL,
   bio tinytext NOT NULL,
   ublockon tinyint(1) DEFAULT '0' NOT NULL,
   ublock tinytext NOT NULL,
   theme varchar(255) NOT NULL,
   commentmax int(11) DEFAULT '4096' NOT NULL,
   counter int(11) DEFAULT '0' NOT NULL,
   PRIMARY KEY (uid)
);

#
# Contenu de la table 'users'
#

INSERT INTO users VALUES ( '1', '', 'Anonyme', '', '', '', 'blank.gif', 'Mai 10, 2001', '', '', '', '', '', '0', '0', '', '', '', '', '', '10', '', '0', '0', '0', '', '0', '', '', '4096', '0');
INSERT INTO users VALUES ( '2', '', 'user', 'user@user.land', '', 'www.userland.com', '033.gif', 'Oct 20, 2001', '', '', '', '', 'User of the Land', '0', '0', '', '', '', '', 'd.q1Wcp0KUqsk', '10', '', '0', '0', '0', '', '0', '', '', '4096', '0');

# --------------------------------------------------------
#
# Structure de la table 'users_advance'
#

DROP TABLE IF EXISTS users_advance;
CREATE TABLE users_advance (
   uid int(11) DEFAULT '0' NOT NULL,
   nom_rs varchar(50),
   adresse1 varchar(50),
   adresse2 varchar(50),
   city varchar(50),
   zip varchar(10),
   country varchar(50),
   tel varchar(20),
   fax varchar(20),
   http varchar(100) DEFAULT 'http://',
   email varchar(60),
   PRIMARY KEY (uid)
);

#
# Contenu de la table 'users_advance'
#

INSERT INTO users_advance VALUES ( '2', 'User', 'User', 'User', 'User', 'User', 'User', 'User', 'User', '', 'user@user.com');

# --------------------------------------------------------
#
# Structure de la table 'users_status'
#

DROP TABLE IF EXISTS users_status;
CREATE TABLE users_status (
   uid int(11) NOT NULL auto_increment,
   posts int(10) DEFAULT '0',
   attachsig int(2) DEFAULT '0',
   rank int(10) DEFAULT '0',
   level int(10) DEFAULT '1',
   open tinyint(1) DEFAULT '1' NOT NULL,
   groupe varchar(34),
   PRIMARY KEY (uid)
);

#
# Contenu de la table 'users_status'
#

INSERT INTO users_status VALUES ( '1', '0', '0', '0', '1', '1', '');
INSERT INTO users_status VALUES ( '2', '2', '1', '0', '1', '1', '');